body					{ background-color:#f8f1f6; font-family:"Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; font-size:24px; color:#333; position:relative; -webkit-backface-visibility: visibility; }
#thepage				{ overflow:auto; position:relative; top:0; height:100%; width:100%; -webkit-backface-visibility: visibility; }
.row-centered 			{ text-align:center; }
.col-centered 			{ display:inline-block; float:none; text-align:left; margin-left:-4px; margin-right:-4px; }

.col-fixed 				{ width:320px; }
.col-min 				{ min-width:320px; }
.col-max 				{ max-width:320px; }

a, a:visited			{ color:#aa4394; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; transition:all 0.3s ease; }
a:hover, a:active		{ text-decoration:none; cursor:pointer; color:#9a3985; }
a:focus					{ outline:none; }

h1						{ font-size:32px; line-height:1em; text-transform:uppercase; margin:0 0 25px 0; font-weight:200; }
h1.page-header			{ margin-bottom:15px; }
h1.page-header.smaller	{ font-size:29px; }
h2						{ font-size:29px; font-weight:200; }
h3						{ font-size:22px; font-weight:200; color:#333; margin:0 0 20px 0; }
form h3					{ margin-top:30px; }
p						{ font-size:20px; }

header					{
						overflow:hidden; top:0; left:0; right:0; z-index:100; 
						-moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; transition:all 0.5s ease;
						}

.desktop header			{ position:fixed; }

.logo-section			{ height:105px; background-color:#fff; overflow:hidden; }

.top-links				{ list-style:none; font-size:17px; padding:0; margin:23px 0 0 0; text-align:right; }
.top-links li			{ display:inline-block; margin-left:15px; }
.top-links i.fa-file-text
						{ font-size:15px; }

.logo-section p			{ font-size:18px; text-align:right; padding-top:5px; line-height:1.4em; }
.logo-section p .phone	{ font-size:30px; color:#aa4394; font-weight:600; white-space:nowrap;}
#logo					{ display:block; max-width:145px; margin:16px 0 0 0; }


.circle-tabs-container	{ background-color:#f6e9f3; }


.check-section			{
						width:100%; height:auto; background-color:#f8f1f6; overflow:hidden;
						-moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; transition:all 0.3s ease;
						}
.check-section p		{ color:#474747; font-size:17px; padding:0; margin:22px 0 0; }
.retrieve-details.not-needed
						{ display:none; }
.retrieve-details .form-group
						{ height:auto; }
.check-section p.already-filledin 
						{ background:#fff; font-size:14px; margin-top:-18px; padding:10px 15px; }						
						
.location-section		{
						width:100%; height:95px; background-color:#f6e9f3; overflow:hidden;
						-moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; transition:all 0.3s ease;
						}

.sticky-header .check-section,
.sticky-header .location-section
						{ height:0; }

.down 					{ margin:60px 0 50px 0; cursor:pointer; }

.info					{ cursor:pointer; }

.system-error-message	{ width:100%; }

.icon					{ margin:30px 0 10px; }
.first-icon				{ margin-top:20px; }

.circle-tabs-container	{ background-color:#f6e9f3; }
.circle-tabs			{ font-size:0px; line-height:0px; margin:42px 0 28px; }
.circle-tabs *			{ -moz-transition:all 0.45s ease; -o-transition:all 0.45s ease; -webkit-transition:all 0.45s ease; transition:all 0.45s ease; }

.circle-tab				{ width:36px; height:36px; background:#fff; 
						border-radius:50%;
						border:3px solid #aa4394; display:inline-block; cursor:pointer;	position:relative;
						}
.circle-tab:hover		{ border-color:#ccc; }
.circle-tab.completed	{ background:#aa4394; }

.circle-tab .inner-circle
						{ width:20px; height:20px; margin:5px; background-color:#fff; border-radius:50%; }

.circle-tab.selected .inner-circle
						{ background-color:#aa4394; }
.circle-tab.selected:hover .inner-circle
						{ background-color:#ccc; }
						
.circle-tabs .connection{ height:3px; width:25%;display:inline-block; margin:16px 0; border:2px solid #aa4394; }

.circle-tab span		{ 
						display:block; text-align:center; line-height:14px; font-size:14px; color:#333; width:136px; 
						position:absolute; top:-25px; left:-50px; right:86px;
						}
.circle-tab span b		{ font-weight:normal; }
.circle-tab:hover span	{ opacity:0.7; }

.page-content			{ padding-top:30px; -moz-transition:padding 0.45s ease; -o-transition:padding 0.45s ease; -webkit-transition:padding 0.45s ease; transition:padding 0.45s ease; }
.desktop .page-content	{ padding-top:380px;  }
.sticky-header .page-content
						{ padding-top:180px; }


.option					{ height:220px;	width:100%; background-color:#e4e4e4; padding:42px 30px 0;	margin:25px auto 1px; color:#333; cursor:pointer;
						-moz-box-shadow:inset 0 3px 8px rgba(0,0,0,.05);
						-webkit-box-shadow:inset 0 3px 8px rgba(0,0,0,.05);
						box-shadow:inset 0 3px 8px rgba(0,0,0,.05);
						}
.option:hover,	.option.selected
						{ 
						background-color:#aa4394; color:#fff;
						-moz-box-shadow:inset 0 3px 8px rgba(0,0,0,.4);
						-webkit-box-shadow:inset 0 3px 8px rgba(0,0,0,.4);
						box-shadow:inset 0 3px 8px rgba(0,0,0,.24);	
						}
.phone .option:hover
						{ background-color:#e4e4e4; color:#333; }
.phone  .option.selected{
						background-color:#aa4394; color:#fff;
						-moz-box-shadow:inset 0 3px 8px rgba(0,0,0,.4);
						-webkit-box-shadow:inset 0 3px 8px rgba(0,0,0,.4);
						box-shadow:inset 0 3px 8px rgba(0,0,0,.24);	
						}

.option i				{ font-size:32px; line-height:36px; margin-bottom:15px; }
.option p				{ font-size:22px; font-weight:200; line-height:1.2em; }
.more-info, .more-info:visited, .more-info:active
						{ font-size:16px; color:#333; }
.terms-info, .terms-info:visited, .terms-info:active	
						{ color:#aa4394; font-size:20px; }

.study-method			{ display:none; }

.package-option			{ height:400px;	width:100%; background-color:#fff; padding:42px 23px 12px; margin:56px 0 27px 0; color:#333; font-size:24px; position:relative; border:1px solid transparent; }
.package-option.not-chosen
						{ opacity:0.6; }

.package-option.selected{ opacity:1; }
.packageblock.gold .package-option.selected
						{ border-color:#dda430; }
.packageblock.silver .package-option.selected
						{ border-color:#858182; }
.packageblock.bronze .package-option.selected
						{ border-color:#d06634; }

.package-option img		{ position:absolute; top:-35px; left:50%; margin-left:-35px; }
.package-option h5.title{ font-size:24px; line-height:1em; font-weight:600; margin-bottom:20px; }
.package-option .description
						{ height:97px; overflow:hidden; font-size:20px; line-height:1.22em; color:#474747; margin-bottom:19px; }

.package-option .price	{ height:102px; overflow:hidden; background:#f8f1f6; text-align:center; padding:20px 0; margin-bottom:10px; }
.dataprice				{ display:block; font-size:38px; line-height:40px; color:#333; }
.dataprice b			{ font-weight:normal; }
.package-option .price small
						{ font-size:20px; color:#474747; }

.package ul 			{ text-align:left; }
.package li 			{ font-size:16px; }

.package-information	{ margin:0 15px; }
.package-information p	{ font-size:12px; color:#999; }

.gold .title			{ color:#dda430; }
.silver .title			{ color:#858182; }
.bronze .title			{ color:#d06634; }

.best-value				{ display:block; position:absolute; top:11px; color:#dda430; font-size:13px; line-height:1em; text-transform:uppercase; font-weight:600; }
.bv-right				{ right:16%; }
.bv-left				{ left:16%; }

.package-option .select, .package-option .select:focus, .package-option .select:active
						{ height:auto; font-size:20px; background-color:#aa4394; color:#fff; text-align:center; padding:13px 0; }

.packageblock ul 		{ margin:0; padding:0; }
.packageblock li		{ margin:0 0 12px 0; padding:0; font-size:16px; line-height:1em; color:#555; text-align:left; list-style:none; display:none; }
.packageblock li.visible { display:block; }
.packageblock .orange i	{ color:#d06634; }
.packageblock .grey	i	{ color:#858182; }
.packageblock .yellow i	{ color:#dda430; }

.terms-and-conditions	{ font-size:20px; color:#999; }

/* Chosen */

.chosen-container		{ position:relative; display:inline-block; vertical-align:middle; font-weight:200; font-size:22px; zoom:1; *display:inline; -webkit-user-select:none; -moz-user-select:none; user-select:none; }
.chosen-container * 	{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.chosen-container .chosen-drop 
						{
						position:absolute; top:100%; left:-9999px; z-index:1010; width:100%;
						border:1px solid #e4e4e4; border-top:0; background:#fff;
						}
.chosen-container.chosen-with-drop .chosen-drop 
						{ left:0; }
.chosen-container a 	{ cursor:pointer; }
.chosen-container .search-choice .group-name, .chosen-container .chosen-single .group-name
						{
						margin-right:4px; overflow:hidden; white-space:nowrap;
						text-overflow:ellipsis; font-weight:normal;  color:#999;
						}
.chosen-container .search-choice .group-name:after, .chosen-container .chosen-single .group-name:after
						{ content:":"; padding-left:2px; vertical-align:top; }

.chosen-container-single .chosen-single
						{
						width::100%; height:58px; position:relative; display:block;
						overflow:hidden; padding:0 0 0 8px; border:1px solid #e4e4e4; text-align:center; background-color:#fff;	background-clip:padding-box; color:#a1a1a1; text-decoration:none; white-space:nowrap; line-height:58px;
						}
.chosen-container-single .chosen-single.chosen-container-active, .form-group.has-content .chosen-container-single .chosen-single					{ color:#333; }
.chosen-container-single .chosen-default
						{ color:#999; }
.chosen-container-single .chosen-single span 
						{ display:block; overflow:hidden; margin-right:26px; text-overflow:ellipsis; white-space:nowrap; }
.chosen-container-single .chosen-single-with-deselect span
						{ margin-right:38px; }
.chosen-container-single .chosen-single abbr
						{ position:absolute; top:6px; right:26px; display:block; width:12px; height:12px; background:url('/css/enrolement-img/chosen-sprite.png') -42px 1px no-repeat; font-size:1px; }
.chosen-container-single .chosen-single abbr:hover {
  background-position:-42px -10px;
}
.chosen-container-single.chosen-disabled .chosen-single abbr:hover {
  background-position:-42px -10px;
}
.chosen-container-single .chosen-single div 
						{ position:absolute; top:0; right:0; display:block; width:40px; height:100%; }
.chosen-container-single .chosen-single div b
						{ display:block; width:100%; height:100%; background:url('/css/enrolement-img/downarrow.png') no-repeat 0 50%; }
.chosen-container-single .chosen-search
						{ position:relative; z-index:1010; margin:0; padding:3px 4px; white-space:nowrap; }
.chosen-container-single .chosen-search input[type="text"]
						{ width:100%; height:auto; margin:1px 0; padding:9px 20px 9px 5px; outline:0; border:1px solid #e4e4e4; font-size:1em; line-height:normal; border-radius:0; }
.chosen-container-single .chosen-drop 
						{ margin-top:-1px; background-clip:padding-box; }
.chosen-container-single.chosen-container-single-nosearch .chosen-search
						{ position:absolute; left:-9999px; }

.chosen-container .chosen-results 
						{
						color:#333; position:relative; overflow-x:hidden; overflow-y:auto; margin:0 4px 4px 0; padding:0 0 0 4px; max-height:240px;	-webkit-overflow-scrolling:touch;
						}
.chosen-container .chosen-results li 
						{ display:none; margin:0; padding:5px 6px; list-style:none; font-size:19px; line-height:21px; word-wrap:break-word; -webkit-touch-callout:none; }
.chosen-container .chosen-results li.active-result 
						{ display:list-item; cursor:pointer; }
.chosen-container .chosen-results li.disabled-result 
						{ display:list-item; color:#ccc; cursor:default; }
.chosen-container .chosen-results li.highlighted 
						{ background-color:#f8f1f6; color:#aa4394; }
.chosen-container .chosen-results li.no-results 
						{ color:#ccc; display:list-item; background:#fff; }
.chosen-container .chosen-results li.group-result 
						{ display:list-item; font-weight:bold; cursor:default; }
.chosen-container .chosen-results li.group-option 
						{ padding-left:15px; }
.chosen-container .chosen-results li em 
						{ font-style:normal; text-decoration:underline; }

.chosen-container-multi .chosen-choices 
						{ position:relative; overflow:hidden; margin:0; padding:0 5px; width:100%; height:auto !important;
  height:1%; border:1px solid #aaa; background-color:#fff; cursor:text; }
.chosen-container-multi .chosen-choices li
						{ float:left; list-style:none; }
.chosen-container-multi .chosen-choices li.search-field
						{ margin:0; padding:0; white-space:nowrap; }
.chosen-container-multi .chosen-choices li.search-field input[type="text"]
						{ margin:1px 0; padding:0; height:25px; outline:0; border:0 !important; background:transparent !important; box-shadow:none; color:#999; font-size:100%; font-family:sans-serif; line-height:normal; border-radius:0; }
.chosen-container-multi .chosen-choices li.search-choice
						{ position:relative; margin:3px 5px 3px 0; padding:3px 20px 3px 5px; border:1px solid #aaa;
  max-width:100%; border-radius:3px; background-color:#eee; background-size:100% 19px; background-repeat:repeat-x; background-clip:padding-box; color:#333; line-height:13px; cursor:default; }
.chosen-container-multi .chosen-choices li.search-choice span
						{ word-wrap:break-word; }
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close
						{ position:absolute; top:4px; right:3px; display:block; width:12px; height:12px; background:url('/css/enrolement-img/chosen-sprite.png') -42px 1px no-repeat; font-size:1px; }
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover
						{ background-position:-42px -10px; }
.chosen-container-multi .chosen-choices li.search-choice-disabled 
						{ padding-right:5px; border:1px solid #e4e4e4; background-color:#fff; color:#555; }
.chosen-container-multi .chosen-choices li.search-choice-focus
						{ background:#d4d4d4; }
.chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close
						{ background-position:-42px -10px; }
.chosen-container-multi .chosen-results 
						{ margin:0; padding:0; }
.chosen-container-multi .chosen-drop .result-selected
						{ display:list-item; color:#ccc; cursor:default; }

.chosen-container-active .chosen-single 
						{ border:1px solid #5897fb; }
.chosen-container-active.chosen-with-drop .chosen-single
						{ border:1px solid #e4e4e4; }
.chosen-container-active.chosen-with-drop .chosen-single div 
						{ border-left:none; background:transparent; }
.chosen-container-active.chosen-with-drop .chosen-single div b
						{ background-image:url(enrolement-img/up-arrow.png); }
.chosen-container-active .chosen-choices
						{ border:1px solid #5897fb; }
.chosen-container-active .chosen-choices li.search-field input[type="text"]
						{ color:#222 !important; }

.chosen-disabled 		{ opacity:0.5 !important; cursor:default; }
.chosen-disabled .chosen-single 
						{ cursor:default; }
.chosen-disabled .chosen-choices .search-choice .search-choice-close 
						{ cursor:default; }

.chosen-rtl 			{ text-align:right; }
.chosen-rtl .chosen-single
						{ overflow:visible; padding:0 8px 0 0; }
.chosen-rtl .chosen-single span 
						{ margin-right:0; margin-left:26px; direction:rtl; }
.chosen-rtl .chosen-single-with-deselect span 
						{ margin-left:38px; }
.chosen-rtl .chosen-single div
						{ right:auto; left:3px; }
.chosen-rtl .chosen-single abbr
						{ right:auto; left:26px; }
.chosen-rtl .chosen-choices li 
						{ float:right; }
.chosen-rtl .chosen-choices li.search-field input[type="text"]
						{ direction:rtl; }
.chosen-rtl .chosen-choices li.search-choice
						{ margin:3px 5px 3px 0; padding:3px 5px 3px 19px; }
.chosen-rtl .chosen-choices li.search-choice .search-choice-close
						{ right:auto; left:4px; }
.chosen-rtl.chosen-container-single-nosearch .chosen-search,
.chosen-rtl .chosen-drop{ left:9999px; }
.chosen-rtl.chosen-container-single .chosen-results 
						{ margin:0 0 4px 4px; padding:0 4px 0 0; }
.chosen-rtl .chosen-results li.group-option
						{ padding-right:15px; padding-left:0; }
.chosen-rtl.chosen-container-active.chosen-with-drop .chosen-single div
						{ border-right:none; }
.chosen-rtl .chosen-search input[type="text"] 
						{
						padding:4px 5px 4px 20px;
						background:white url('/css/enrolement-img/chosen-sprite.png') no-repeat -30px -20px;
						background:url('/css/enrolement-img/chosen-sprite.png') no-repeat -30px -20px;
						direction:rtl;
						}
.chosen-rtl.chosen-container-single .chosen-single div b 
						{ background-position:6px 2px; }
.chosen-rtl.chosen-container-single.chosen-with-drop .chosen-single div b
						{ background-position:-12px 2px; }

@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:144dpi), only screen and (min-resolution:1.5dppx) {

}
/* @end */


/* Form Styles */

/* Fix for form groups */
.row .form-horizontal .form-group
							{ margin-left:0; margin-right:0; }

.enoleform					{ display:none; margin-bottom:62px; }
.active-form				{ display:block; }
.desktop #step2form			{ margin-top:-50px; }
.form-control				{ width:100%; height:58px; border:1px solid #e4e4e4; text-align:center; font-weight:200; font-size:22px; box-shadow:none; border-radius:0; }
.form-horizontal			{ margin-top:15px; }

::-webkit-input-placeholder { color:#a1a1a1; }
:-moz-placeholder 			{ color:#a1a1a1; }
::-moz-placeholder 			{ color:#a1a1a1; }
:-ms-input-placeholder 		{ color:#a1a1a1; }

#get-email					{ width:100%; height:50px; line-height:54px; font-size:22px; padding:0; text-align:center; color:#fff; text-indent:-7px; }

#pre-populate-section		{
							height:0; max-height:58px; overflow:hidden;
							-moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; transition:all 0.5s ease;
							}
#pre-populate-section.open	{ height:58px; border-top-width:0; margin-top:4px; }
#pre-populate-section .row > div
							{ padding-left:5px; padding-right:5px; }

.retrieve-details			{ margin-top:-10px; }
#emailaddress-retrieve		{
							width:93%; float:right; padding:0; margin-bottom:27px; height:50px;
							text-align:left; padding:2px 0 0 10px;
							background-position:97% 50%; background-repeat:no-repeat;
							}

#emailaddress-retrieve.checking
							{ background-image:url(enrolement-img/loading.gif); }
#emailaddress-retrieve.found{ background-image:url(enrolement-img/tick.png); }
#emailaddress-retrieve.not-found
							{ background-image:url(enrolement-img/error.png); }

.help-block					{ margin-bottom:0; margin-top:-30px; }

.form-group					{ position:relative; height:65px; }
.form-control-feedback		{
							width:auto; height:auto; display:inline-block; font-size:30px; line-height:30px; padding:0; pointer-events:none; visibility:hidden; opacity:0;
							-moz-transition:all 0.45s ease; -o-transition:all 0.45s ease; -webkit-transition:all 0.45s ease; transition:all 0.45s ease;
						    position:absolute; top:15%; right:-32px; z-index:2; color:#339933;
						    }

.form-group.has-content .form-control-feedback
							{ visibility:visible; opacity:1; }

.form-control-feedback.required
							{  }
							
.btn 						{
							height:100px; border:0; background:#aa4394; color:#fff; border-radius:0; text-shadow:0 0 0; text-transform:uppercase; font-size:24px; font-weight:200;
							-moz-transition:all 0.35s ease; -o-transition:all 0.35s ease; -webkit-transition:all 0.35s ease; transition:all 0.35s ease;
							}
.btn-block					{ width:100%; }
.formsubmit					{ margin:60px 0; }
.btn:hover, .btn:active		{ color:#fff; background-color:#661856; }

.form-notes					{ font-size:19px; line-height:1.2em; color:#555; margin-bottom:20px; }

#form-group-country .btn-group.bootstrap-select
							{ width:100%; }	
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option
							{ text-align:center; color:#333; }
.bootstrap-select .btn 		{ width:480px; height:60px;	border:1px solid #e4e4e4; text-align:center; background-color:#fff; color:#333;	text-transform:none; font-size:24px; font-weight:200; margin:0; }

#amountLabel				{ text-align:center; margin:20px 0 15px 0; font-size:21px; font-weight:600; }

#plan-extra-info			{ display:none; }

.no-top-margin				{ margin-top:5px; }

/* Exta error handling styles */
.custom-error				{ height:30px; line-height:30px; font-size:17px; color:#aa4343; margin-top:3px; }

.to-validate				{ position:relative; }
.to-validate.validated .form-control-feedback	
							{ opacity:1; visibility:visible; }

/* Footer */
footer						{ height:50px; line-height:50px; background-color:#fff; color:#333; font-size:15px; padding:0 0 20px 0; }

/* Modal styles */
#modal-content			{ min-height:200px; padding:0 20px 20px 20px; font-size:16px; color:#333; }
.modalopt				{ display:none; }
.modal-header			{ border-bottom:0 none; }
#modal-content ul 		{ list-style:none; margin:0 0 10px 0; padding:0; }
#modal-content li		{ margin-bottom:8px; }
#modal-content li .fa	{ color:#aa4394; }
.modal-dialog 			{ margin:9% auto; width:60%; }
.modal-header .close	{ font-size:33px; }
#modal-content p		{ font-size:18px; color:#333; }
#modal-content 			{ max-height: calc(100vh - 310px); overflow-y: auto; }

/* **************** Utility Styles  **************** */
.text-center			{ text-align:center; }
.bar-heading 			{ font-size:24px; margin-top:12px; margin-bottom:13px; text-align:center; display:block; }
.bar-heading:before, .bar-heading:after
					 	{ content:""; display:block; border-top:solid 1px #ccc; width:100%; height:1px; position:absolute; bottom:15.5%; z-index:1; }
.bar-heading:before		{ left:60%; }
.bar-heading:after 		{ right:60%; }
.bar-heading span		{ display:block; background:#f8f1f6; padding:0 20px; position:relative; z-index:2; }

.b-ani					{ -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; transition:all 0.5s ease; }

.no-padding-left		{ padding-left:0; }
.no-padding-right		{ padding-right:0; }

.hidden					{ display:none; }

/* **************** Media Query Ranges  **************** */

/* Container utility queires ONLY */
@media (min-width:768px){
	
}
@media (min-width:992px){
}

/* Large desktops and laptops */
@media (min-width:1200px){
}

@media (max-width:1195px){
}

/* Portrait tablets and medium desktops */
@media (min-width:992px) and (max-width:1199px){

}

/* Portrait tablets and small desktops */
@media (min-width:768px) and (max-width:991px){
	.modal-dialog  { width:76%; }
	.bar-heading::before, .bar-heading::after { display:none; }
	.option p {  font-size: 17px; }
	.bv-right { right:28%; }
	.bv-left { left:28%; }

}

/* Landscape phones and portrait tablets */
@media (max-width:767px){
	
	h1 { font-size:33px; }
	
	.logo-section { height:auto; overflow:hidden; }
	.logo-section p { font-size:15px; text-align:center; margin-top:5px; line-height:1.55em; }
	.logo-section p .phone { font-size:30px; }
	.top-links { font-size:14px; }
	#logo { width:195px; height:auto; display-inline-block; margin:15px auto 0 auto; }
	.top-links { margin:15px auto 0 auto; text-align:center; }
	.modal-dialog  { width:80%; }
	
	.no-padding-left { padding-left:15px; }
	.no-padding-right { padding-right:15px; }
	
	.page-content { padding-top:560px; }
	
	.bar-heading::before, .bar-heading::after { display:none; }
	.option { height:170px; }
	.packageblock { margin-bottom:25px; }
	bv-right { right:12%; }
	.bv-left { left:12%; }

}

/* Landscape phones and smaller */
@media (max-width:480px){
	
	h1 { font-size:24px; }
	
	.top-links { display:none; }
	.logo-section p { margin-bottom:15px; }
	.modal-dialog  { width:96%; }
	.modal-open .modal { margin-left:13px; }
	
	#emailaddress-retrieve { height:58px; }
	#btn-step-1, #btn-step-2, #btn-step-3 { font-size:14px; }
	.page-content { padding-top:55px; overflow:hidden; }
	.option { height:220px; } 
	.form-control { font-size:18px; }
	.chosen-container { font-size:18px; }
	bv-right { right:11%; }
	.bv-left { left:11%; }
	
	#CardExpiryMonth_chosen, #CardExpiryYear_chosen { margin-bottom:10px; }
}